Subject: Re: [lojban] Two questions for the RECORD

From: John Cowan <[email-masked]>
Date: Thu, 25 May 2000 14:14:39 -0400

"James F. Carter" wrote:

> So there's a bit of a problem when they all jump on Goldilocks as a team.
> Does anyone want to try transforming ko'a to work in that case? It would
> definitely take re-gadri-zation, but someone up-to-date on the grammar and
> semantic issues is going to have to say how to do it.

There are explicit conversion cmavo to map a set or mass to individuals,
individuals or a set to a mass, and individuals or a mass to a set:
they have an in-mind element since there is usually more than one way to do it.
These cmavo are especially useful when applied to a pro-sumti, of course.

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)